Subject: bug#9890: cosmetic bug in AM_MAINTAINER_MODE

From: Zack Weinberg <[email-masked]>
Date: Sat, 29 Oct 2011 08:40:53 -0700

On 2011-10-29 3:18 AM, Stefano Lattarini wrote:
> Thanks for the analysis and solution.  I've applied your diff, and added
> a testcase.  Attached is the patch I intend to push shortly (I'll give a
> couple of days for reviews and objections).

Thank you for the quick turnaround.

> Also, I have a minor question:
> Zack, are you the same "Zack Weinberg" already listed in the THANKS file
> with the address "[email-masked]"?  If yes, should I update that
> address?

Yes I am, and yes you should update that address.  I left CodeSourcery 
in 2005, but I mean [email-masked] to remain valid indefinitely.

zw